{
	"name":"com.lfusion.localregistryprovider.core",
	"displayName":"Local Registry Provider",
	"version":"1.0.0",
	"unity":"2020.3",
	"description":"This package is used to create a registry provider linked to the project.\nPackages can be added by extensions implementing a provider.",
	"keywords":
	[
		"Package Manager",
		"UPM",
		"Local Registry Provider",
		"LFusion"
	],
	"type":"tool",
	"author":
	{
		"name":"LFusion",
		"url":"https://gitlab.com/lfusion/localregistryprovider/core"
	},
	"repository":
	{
		"url":"https://gitlab.com/lfusion/localregistryprovider/core.git",
		"type":"git",
		"revision":"%REV%"
	},
	"license":"GPL-3.0-or-later",
	"licensesUrl":"https://gitlab.com/lfusion/localregistryprovider/core/-/blob/main/LICENSE.md",
	"_upm":
	{
		"gameService":
		{
			"configurePath":"Project/Package Manager/Local Registry"
		},
		"supportedPlatforms":
		[
			"Editor"
		]
	}
}